:root
{
  --landstar-blue: #0175c0;
  --landstar-gold: #f2bd15;
  --landstar-grey: #d9d9d9;
}

h2, h3
{ 
  text-decoration: underline;
}

.CategoryList
{
  display: flex;
  flex-direction: column;
  gap: 1em;
}

.CategoryList > div
{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  min-height: 6em;
  align-items: stretch;
  justify-content: center;
  gap: 1em;
}

.CategoryList > div > div:first-child
{
  background-color: var(--landstar-blue);
  color: white;
  font-weight: bold;
  flex-shrink: 0;
  width: 12em;
  padding-left: 1em;
  padding-right: 1em;
  text-align: center;
}

.CategoryList > div > div:not(:first-child)
{
  background-color: var(--landstar-grey);
  color: black;
  flex-grow: 1;
  padding-left: 1em;
  padding-right: 1em;
  text-align: center;
}

.CargoTypeList
{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1em;
  width: 100%;
}

.CargoTypeList > div
{
  display: flex;
  gap: 1em;
  color: white;
  background-color: var(--landstar-blue);
  padding: 1em;
}

.CargoTypeList > div > div
{
  margin-top: auto;
  margin-bottom: auto;
}

.EquipmentGrid
{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  width: 100%;
  margin-top: 1em;
  margin-bottom: 1em;
}

.EquipmentGrid > div
{
  color: var(--landstar-gold);
  background-color: white;
  font-weight: bold;
  text-align: center;
}
